Subject: Re: Keff
From: Pritish Nandi <[email-masked]>
To: saurabh <[email-masked]>
Cc: Rebecca Dybala <[email-masked]>, Pravesh Singh <[email-masked]>, deeksha <[email-masked]>
Date: Wed, 1 Mar 2023 08:02:56 -0700 (MST)

Hi Rebecca, 

Speaking to Keff right now. For tow appointments which have turned completed blue, could you advise if they were for today? 

Regards, 
Pritish 

From: "saurabh" <[email-masked]> 
To: "Rebecca Dybala" <[email-masked]> 
Cc: "Pritish Nandi" <[email-masked]>, "Pravesh Singh" <[email-masked]>, "deeksha" <[email-masked]> 
Sent: Wednesday, March 1, 2023 8:28:26 PM 
Subject: Re: Keff 

Thanks for the feedback Rebecca - addressing it with the rep now 

Regards, 

Saurabh Dadu 
LiveSalesman 

On 01-Mar-2023, at 8:26 PM, Rebecca Dybala <[email-masked]> wrote: 

BQ_BEGIN

Hello, 

I am reaching out because we are noticing some errors on the schedule with Keff this morning. I just caught an appointment that was booked for 10:15 with Alex; the appointment was made at 9:35. Please remind the team that we give the providers a 90 minute lead time for same day appointments. This does not give Alex enough time to get here for the appointment. We have reached out to the guest and moved her to 11:30. 

Also, I am noticing two appointments booked are also being checked out (turned blue) at the time of booking. Just want to make sure this doesn’t continue happening going forward. Thank you!! 

Rebecca Dybala 
HR Manager 
[email-masked] 
508-986-2330 Ext. 105 
201 Turnpike Rd Westborough, MA 01581 
www.releasewellbeingcenter.com 

BQ_END